Page MenuHomePhabricator

Code of Conduct session at Wikimania Hackathon 2016
Closed, ResolvedPublic

Description

This will be a discussion and status update about the technical Code of Conduct work (T90908: Goal: Binding code of conduct for all Wikimedia technical spaces with consequences for breaches).

https://etherpad.wikimedia.org/p/WikimaniaHack16-Code_of_Conduct

Thu., 23 June, 13:00 (after lunch), in Room 50 (upstairs)

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 13 2016, 11:54 PM

I think it would be good to record this session. @Rfarrand is trying to figure out the video details with the Wikimania organizers.

Sounds good, we have one videographer who will be at the event recording sessions. I will make sure to flag this one. :)

jrbs added a subscriber: jrbs.Jun 23 2016, 11:08 AM
Qgil moved this task from To triage to Team radar on the Developer-Advocacy board.Jun 29 2016, 1:52 PM
Quiddity closed this task as Resolved.Jul 7 2016, 6:58 PM

Was this session recorded? If so, is the video available somewhere?

Was this session recorded? If so, is the video available somewhere?

@Rfarrand answered this at T137927#2401695:

Only sessions in the Theater were able to be recorded so the code of conduct session did not get recorded.